﻿@charset "utf-8";
/* ----------- 配置默认样式 ----------- */
body{ background-color: #f6f6f6;overflow-x: hidden;padding-top: 120px;}
.container{ padding-left: 20px; padding-right: 20px; width: 1240px;}
.row{margin-left: -20px;margin-right: -20px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{ padding-left: 20px; padding-right: 20px;}
#content-wrap{ position: relative; z-index: 9;}
#content-wrap .container{ padding: 20px; width: 1200px;*width: 1160px;}
.col-xs-12{ *width: 1160px;}
.side{width:310px; margin-left:-20px;float: left;margin-right:20px;}

/* 配置按钮色 */
.btn-primary:active, .btn-primary:visited{color: #fff;}
.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus{ color: #fff;}

/* 配置盒子 */
.box>.hd{ background-color: #efefef; border: none;font-size: 16px;}
.box>.hd h3 a, .box>.hd li a{ padding-left: 20px; padding-right: 20px;}
.box>.hd .more{ font-size: 12px; color: #999;}
.box>.hd h3, .box>.hd .on a{ font-weight: bold;}

/* 盒子-default */
.box-default>.hd{ background: none; border-bottom: 1px solid #ddd;}
.box-default>.hd h3, .box-default>.hd .on{ border-color: #2867b1; color: #2867b1;}
.box-default>.hd h3 a, .box-default>.hd .on a{ color: #2867b1;}

/* 盒子-primary */
.box-primary>.hd{ background: none; border-bottom: 1px solid #ddd; font-size: 16px;}
.box-primary>.hd h3, .box-primary>.hd .on{ border-color: #eee; border-top: 2px solid #2867b1; color: #417cda}
.box-primary>.hd h3 a, .box-primary>.hd .on a{ color: #2867b1;}

/* 盒子-block */
.box-block>.hd .on, .box-block>.hd h3{ background: #2867b1;}

/* 盒子-big */
.box-big>.hd{ line-height: 30px; overflow: hidden;}
.box-big>.hd h3{ float: left;}
.box-big>.hd li a{font-size: 20px;}
.box-big>.hd h3, .box-big>.hd .on{ background: #2867b1;padding-left: 25px; padding-right: 25px; color: #fff;}
.box-big>.hd h3 a,.box-big>.hd h3 span, .box-big>.hd .on a{ padding-left: 0; padding-right: 0; font-size: 20px; color: #fff;}

/* 相关内容 */
#relativeInfo>.hd{ border-bottom: 1px solid #eee; line-height: 20px; background-color: #efefef; border: none;font-size: 20px;}
#relativeInfo>.hd h3{display: inline-block; *display: inline; padding: 10px 15px;font-weight: bold; background: #2867b1; color: #fff;}
#relativeInfo>.hd .more{float: right; margin-top: 10px; margin-right: 5px;font-size: 12px; color: #999;}
#relativeInfo>.bd{padding: 10px 5px;}
/* 友情链接 */
.list-link li{float: left; width: 33.33%;padding-top: 8px; padding-bottom: 8px;}
.list-link li .title{ margin: 0 5px;}
.list-link li i{ margin-right: 5px;}

/* 位置导航 */
.breadcrumb { color: #666; line-height: 20px; padding: 15px 0; text-align: left; max-width: 1240px; _width: 1240px; margin: 0 -20px; font-size: 14px;}
.breadcrumb a,
.breadcrumb span { padding: 0 3px; color: #666; }
.breadcrumb em {font-style: normal;}

/* url_方块样式分页 */
.page a:hover, .page span:hover{ border: 1px solid #2867b1; color: #2867b1;}
.page .current{ background: #2867b1; border: 1px solid #2867b1; }

/* 配置图标 */
.icons{width: 4px; height: 4px; background: url(../img/icons/icons.png);}
.icons-arrow{width: 3px; height: 5px; background: url(../img/icons/icons-arrow.png);}
.icons-link{width: 12px; height: 12px; background: url(../img/icons/icons-link.png);}
.icons-path{width: 10px; height: 12px; background: url(../img/icons/icons-path.png);}
.icons-write-msg{width: 15px; height: 15px; background: url(../img/icons/icons-write-msg.png);}
.icons-msg-search {width: 16px; height: 16px; background: url(../img/icons/icons-msg-search.png); }
.icons-arrow-top{width: 11px; height: 6px; background: url(../img/icons/icons-arrow-top.png);}
.icons-mailbox{width: 14px; height: 12px; background: url(../img/icons/icons-mailbox.png);}
.icons-prev{width: 9px; height: 17px; background: url(../img/icons/icons-prev.png);}
.icons-next{width: 9px; height: 17px; background: url(../img/icons/icons-next.png);}
.icons-pad{width: 12px; height: 12px; background: url(../img/icons/icons-pad.png);}
.icons-phone{width: 8px; height: 12px; background: url(../img/icons/icons-phone.png);}
.icons-search{width: 20px; height: 20px; background: url(../img/icons/icons-search.png);}
.icons-share{width: 15px; height: 17px; background: url(../img/icons/icons-share.png);}
.icons-sitemap{width: 13px; height: 11px; background: url(../img/icons/icons-sitemap.png);}
.icons-vote{width: 16px; height: 14px; background: url(../img/icons/icons-vote.png);}
.icons-survey{width: 16px; height: 14px; background: url(../img/icons/icons-survey.png);}
.icons-weixin{width: 24px; height: 20px; background: url(../img/icons/icons-weixin.png);}
.icons-weibo{width: 24px; height: 19px; background: url(../img/icons/icons-weibo.png);}

/* 列表 */
.list-top .t .title a{ font-size: 16px;}
.list-intro li .title a{font-size: 16px;}

/* ----------- 正文 ----------- */

/* 顶部 */
#top-bar{position: absolute;z-index: 13;height: 30px;line-height: 30px; background-color: #2867b1; font-size: 12px; color: #b1d0f6;left:0;right:0;top:0;}
#top-bar .top-Bar-right{float: right; }
#top-bar .top-Bar-right a{ color: #b1d0f6;}
#top-bar .top-Bar-right a:hover{ color: #ff0;}
#top-bar .top-Bar-right .row{ overflow: visible;}
#top-bar .top-Bar-right .user-panel a{ padding: 0 10px;}
#top-bar .top-Bar-right dl{position: relative;z-index: 2;display: inline-block;*display: inline;zoom: 1; }
#top-bar .top-Bar-right dl dt{ padding: 0 10px; line-height: 30px; font-weight: normal; cursor: pointer;}
#top-bar .top-Bar-right dl dd{display: none;position: absolute;top: 30px;right: 50%; margin-right: -50px; box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);}
#top-bar .top-Bar-right dl dd:after{display: block; position: absolute; left: 50%; top: -12px; margin-left: -3px; content: ""; border-width: 6px; border-color: transparent; border-bottom-color: #fff; border-bottom-style: solid; border-style: dashed; display: block; font-size: 0; line-height: 0; width: 0;}
#top-bar .top-Bar-right dl dd i{display: none}
#top-bar .top-Bar-right dl li{ margin-bottom: 0; float: left; width: 19.99%; min-width: 80px;}
#top-bar .top-Bar-right dl li a{ display: block; background: none; padding: 5px 10px; color: #fff}
#top-bar .top-Bar-right .mailbox{ display: inline-block; *display: inline; zoom: 1;}
#top-bar .top-Bar-right a:hover.mailbox, #top-bar .top-Bar-right .on dt{background-color: #1657a3;color: #fff;}
#top-bar .top-Bar-right .on dd{display: block;}
#top-bar .top-Bar-right #siteLast{float:right}
#top-bar .top-Bar-right #siteLast dd h3{ text-align:left; position:relative; font-size:14px; font-weight:bold; height:34px; line-height:34px;}
#top-bar .top-Bar-right #siteLast dd h3.h i{display:none;}
#top-bar .top-Bar-right #siteLast dd h3 span{float:left; height:34px; line-height:34px; padding:0 15px 0 0; background:#ffffff; position:relative; z-index:2;}
#top-bar .top-Bar-right #siteLast dd h3 i{ content:""; display:block; height:1px; line-height:0; font-size:0; background:#eeeeee; top:16px; right:0; width:100%; position:absolute; z-index:1;}
#top-bar .top-Bar-right #siteLast dt{padding-left: 28px;background: url(../img/icons/icons-sitemap.png) 9px 10px no-repeat;}
#top-bar .top-Bar-right #siteLast dd{right: 0px;padding: 10px; width: 540px; margin-right: 0;background: #fff; border:2px solid #2867b1; border-top:none; color:#333}
#top-bar .top-Bar-right #siteLast dd a{color:#333}
#top-bar .top-Bar-right #siteLast{margin-right:38px;}
#top-bar .top-Bar-right #siteLast dd table tr td div { writing-mode: vertical-lr; text-align: center; height: 60px; width: 30px; overflow: hidden;}
#top-bar .top-Bar-right #siteLast dd:after{display:none}
#top-bar .top-Bar-right .user-panel dl dd img{width: 100px; height: auto;}
#top-bar .top-Bar-right .user-panel dl dd img{width: 100px; height: auto; padding:5px; background:#fff; }
#top-bar .user-login{display: inline-block;*display: inline;zoom: 1; padding:0 10px; line-height:30px;}
#top-bar .user-login .notlogged>a{padding:0 5px; color: #fff;}
#top-bar .user-login .notlogged>a:hover{color: #ff0}
#top-bar .user-login .loggedin>a{padding:0 5px; color: #fff;}
#top-bar .user-login .loggedin>a:hover{color: #ff0}
#top-bar .user-login .userlogincomment{color: #333}

/* 头部 */
#header{position: absolute;z-index: 12;height: 90px;background-color: #fff;left: 0;right: 0;top:30px;}
#header .container{ position: relative;}
#header #logo{ position: absolute; left: 0; top: 20px;}
#header #logo img{width:320px; height:auto;}
/* 搜索框 */
#search-group{position: absolute; z-index: 12; top: 25px; right: -44px; vertical-align: top;}
#search-group .search-con{ position: relative; z-index: 2; width: 0; margin-right: 40px; overflow: hidden;}
#search-group:hover .search-con{ width: 295px; overflow: visible;}
#search-group .select-box{ position: absolute; top: 0; left: 0; width: 90px; height: 40px; background: #2867b1;border: none; position: relative; z-index: 2; border-radius: 4px;}
#search-group .select-box ul{position: absolute;left: 0; top: 40px; background: #f7f7f7; display: none; width: 340px; padding: 10px; box-shadow: 0 5px 15px rgba(0, 0, 0, .2);}
#search-group .select-box ul li{ float: left; width: 33.33%; height: 30px; line-height: 30px; text-indent: 10px;cursor: pointer; overflow: hidden;}
#search-group .select-box ul li:hover{color: #E20500; background: #eee;}
#search-group .select-box .s-option{ display: block; padding-left: 5px; line-height: 40px; width: 75px; color: #fff; text-align: center; overflow: hidden;}
#search-group .select-box .arrow-dn{ position: absolute; right: 10px; top: 18px; height: 0; width: 0; font-size: 0; overflow: hidden; border: 5px solid transparent; border-color: #fff transparent transparent; transition: all 0.25s ease 0s;}
#search-group .select-box .arrow-hover{top: 14px; transform: rotate(180deg);}
#search-group .input-group{ position: absolute; top: 0; left: 92px;}
#search-group .input-group input{ width: 200px; height: 40px; *height: 20px; color: #fff; background-color: #2867b1; border: none; border-radius: 4px 0 0 4px; padding: 10px; float:left}
#search-group .input-group input::placeholder{color: #fff;}
#search-group .input-group .form-control::placeholder{ color: #ddd;}
#search-group .input-group .form-control::-webkit-input-placeholder{ color: #ddd;}
#search-group .btn{ position: absolute; right: 0; z-index: 3; top: 0; height: 40px;*height: 24px; padding: 8px 12px; background-color: #2867b1; border-radius: 4px;}
#search-group .btn i{ margin: 0;}


/* 搜索条 */
.s-form { width: 270px; height: 34px; position: absolute; top: 190px; right: 320px;float:left;background:#fff; }
.s-form .select-box { display: none }
.s-form .input-box { float: left; _display: inline; width: 230px; overflow: hidden; }
.s-form .input-box input { display: block; width: 220px; border: none; height: 34px; padding: 5px 0px 5px 9px; background: #fff; font-size: 12px; outline: none; border-right: none; }
.s-form .btn-box { float: left; _display: inline; }
.s-form .btn-box .searchBtn { display: block; width: 40px; height: 34px; line-height: 34px; background: url(../img/icons/icons-search.png) no-repeat center center #2867b1; text-align: center; outline: none; border: 0; color:#fff;}


/* 主导航 */
.nav-main{ margin-left: 360px; height: 90px; text-align: center;}
.nav-main .item{width: 12.44%; float: left;}

.nav-main .item .item-name a{display: block; font-size: 16px; background: url(../img/icons-nav.png) no-repeat 93% 43px; height: 90px; line-height: 90px; font-weight: bold; transition: all 0.25s ease 0s;}
.nav-main .item .item-name a:hover{ text-decoration: none;}
.nav-main .active .item-name a{ background-position: 93% -12px; *height: 88px; line-height: 88px; border-bottom: 2px solid #2867b1; color: #2867b1;}
.nav-top-fixed{ position: fixed !important; z-index: 2000; top: 0; left: 0; width: 100%; box-shadow: 0px 2px 5px rgba(0, 0, 0, .2);}

/* 首页-自定义导航 */
.nav-main .item-sub{ display: none; position: absolute; top: 90px; left: 50%; margin-left: -960px; width: 1920px; background-color: #f8f8f8; overflow: hidden; box-shadow: 0 2px 5px rgba(0, 0, 0, .2);}
.nav-main .item-sub .container{ padding-top: 40px; padding-bottom: 40px;}
.nav-main .item-sub .pic{ float: right; padding-left: 80px; margin-left: 50px; border-left: 1px dotted #ddd;}
.nav-main .item-sub .pic img{ height: auto !important;}
.nav-main .item-sub .con{ overflow: hidden;}
.nav-main .item-sub .title{ float: left; width: 150px; text-align: left;}
.nav-main .item-sub .title i{ display: block; width: 40px; height: 4px; background-color: #2867b1;}
.nav-main .item-sub .title h4{ margin: 25px 0; font-size: 24px; color: #2867b1;}
.nav-main .item-sub .title .click-more a{ display: inline-block; *display: inline; zoom: 1; padding: 6px 15px; font-size: 12px; color: #2867b1; border: 1px solid #2867b1; border-radius: 20px; transition: all 0.25s ease 0s;}
.nav-main .item-sub .title .click-more a:hover{ background-color: #2867b1; color: #fff; text-decoration: none;}
.nav-main .item-sub .nav{ overflow: hidden;}
.nav-main .item-sub .nav li{ float: left; width: auto;}

/* ---------- 底部 ---------- */
#footer{ position: relative; z-index: 10;padding: 30px 0; background: #555;color: #ccc;}
#footer .row{ overflow: visible;}
#footer .row .side{ width: 600px;}
#footer .row .side .side{ float: right; margin: 0 0 0 20px; width: 260px;}
#footer .row .side .main{ border-left: 1px solid #666; border-right: 1px solid #666;}
#footer .col-xs-12{ padding-top: 20px; margin-top: 20px; border-top: 1px dotted #666;}
#footer a, #footer b{ color: #fff;}

/* 分享 */
#share{ overflow: visible;}
#share .share-btn{ margin: 15px 0; height: 50px;}
#share .share-btn a{ position: relative; float: left; margin-left: 40px; width: 50px; height: 50px; border-radius: 50px; background-color: #ccc; cursor: pointer; transition: all 0.25s ease 0s;filter: alpha(opacity=70);opacity: 0.7;}
#share .share-btn a i{ margin: 15px 0 0 15px; transition: all 0.5s ease 0s;}
#share .share-btn a .pic{ display: none; position: absolute; top: -110px; left: 50%; margin-left: -50px; box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);}
#share .share-btn a .pic img{ width: 100px;}
#share .share-btn a:hover{ filter: alpha(opacity=100);opacity: 1;}
#share .share-btn a:hover i{ transform: rotate(360deg) scale(1.2);}
#share .share-btn a:hover .pic{ display: block;}
#share .bdsharebuttonbox{ text-align: center;}
#share .bdsharebuttonbox a{ float: none; display: inline-block; *display: inline; zoom: 1; padding: 0; background: none !important; color: #fff;}

/* 地址 */
#address .bd{ line-height: 24px;}
#address .bd .pic{ margin: 25px 20px 0 0;}
#address .bd .intro{ overflow: hidden;}

/* 网站相关 */
#wzxg .bd .pic{ margin: 25px 20px 0 0;}
#wzxg .bd .intro{ overflow: hidden;}
#wzxg .bd ul li{ display: inline-block; *display: inline; zoom: 1;}
#wzxg .bd ul li a{ color: #ccc; margin-right: 10px;}

/* 友情链接 */
#friend-link{ overflow: visible;}
#friend-link dl{float: left; width: 180px; position: relative;}
#friend-link dl dt{ margin-left: 10px; height: 30px;line-height: 30px;overflow: hidden;border: 1px solid #ccc;position: relative;cursor: pointer;border-radius: 4px; font-size: 12px;}
#friend-link dl dt i{ right: 12px; top: 50%; margin-top: -2px; border-width: 5px; position: absolute; border-color: transparent; border-style: dashed; border-top-color: #fff;border-top-style: solid; content: "";display: block; font-size: 0;line-height: 0;width: 0;}
#friend-link dl dt span{ display: block; margin: 0 36px 0 10px; color: #fff;}
#friend-link dl dt span a{ font-weight: normal; color: #fff;}
#friend-link dd{ margin-left: 10px; bottom: 30px;display: none;position: absolute;left: 0;right: 0;}
#friend-link ul{ max-height: 389px; border: 1px solid #ccc; background: #fff;overflow-y: scroll;}
#friend-link li{line-height: 22px; padding: 8px 10px;border-bottom: 1px dotted #ccc;word-break: keep-all;white-space: nowrap;cursor: pointer;}
#friend-link li a{ color: #333;}
#friend-link li:hover{ color: #CD3333; background-color: #f1f1f1}
#friend-link .last{border-bottom: 0}
#friend-link .on dt{z-index: 9; background-color: #666; border-color: #bbb; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .3); box-shadow: 0 0 5px rgba(0, 0, 0, .2);}
#friend-link .on dt i{ border-top-style: none; border-bottom-color: #fff;border-bottom-style: solid;}
#friend-link .on dd{ display: block; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .3); box-shadow: 0 0 5px rgba(0, 0, 0, .2);}
#friend-link .on dd ul{ border-color: #bbb;}
.copyright{ text-align: center; overflow: hidden;}

/* 修复bootstrap与默认样式的兼容性 */
.surveyResult,
.surveyResult *{-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.login-panel .codeinp input[type="text"]{ width:100% !important;}
.login-panel .validationcode{top: 9px;right: -4px;}

/*内容页-智能标签*/
.article .smart-tags { font-weight: normal; margin: 5px 0 20px;}
.article .smart-tags label { display: inline-block; background: url(/Content/_Common/FulltextSearch/img/icon_tag.png) no-repeat left center; padding-left: 25px; cursor: default;}
.article .smart-tags a { display: inline-block !important; margin-right: 5px;}
.article .smart-tags a:hover { color: #f00; text-decoration: underline;}
.article .smart-tags a span { color: #f00;}

#header.nav-top-fixed{top:0;}
